<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.065999984741</MDI>
      <MDI key="STATISTICS_MEAN">11.265101384582</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.364000320435</MDI>
      <MDI key="STATISTICS_STDDEV">8.8670008029641</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
